@import './GoogleFont.css';


.User_header {
	color: #34312d;
	font-size: 1.8rem;
	font-weight: bold;
}

.User_item_row {
	font-size: 1.3rem;
	display: flex;
/*	font-weight: bold;*/
}
.
.del_icon {
	color: #8FA253;
	font-size: 1.2rem;
	transition: 0.3s;
}

.del_icon:hover {
	color: #5F7F39;
}

.Prod_item_name {
	font-size: 1.3rem;
	width: 10rem;
}
.user_item_name{
	min-width: 250px
}